
QGIS Application - Feature request #14830

Tool to highlight pinned point symbols

2016-05-16 01:01 PM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22784

Description

Please add a tool to highlight point symbols that have been manually moved.

See also #14738

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
